(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaYU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgGAnQglglAAguQAAgbAVAVQANAlA1AIQgIAVgNAaIgIASIgVgVg");
	this.shape.setTransform(38.7,48.6);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhKAXQglgjAAgwQAAgbAVAVQAQAwBYAAQAkAAA2gDIAIAiQABAFgCANQgwAJgmAJQgQAbgOAAQgQAAg1g1g");
	this.shape_1.setTransform(45.5,50.2);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AiuAXQgmgjAAgwQAAgbAWAVQAQAwBaAAQBWAADFgSIAKAVQADAGABAKQi6AXhkAZQgQAbgQAAQgQAAg1g1g");
	this.shape_2.setTransform(55.6,50.2);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AkGAXQgmgjAAgwQAAgbAWAVQAQAwBaAAQB+AAFZgkQACANAAAOIgBAKQk7AeiSAkQgQAbgQAAQgQAAg1g1g");
	this.shape_3.setTransform(64.4,50.2);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("ADaBhQAKhGAIg/QlCAgiVAjQgQAagPAAQgQAAg2g1QglgjAAgwQAAgaAVAVQARAwBZAAQCAAAFdglQAVgWALgVIBUA1QAbAVAAAQQAAAWhAAAIgYB5QgygDgSgRg");
	this.shape_4.setTransform(71.7,52);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("ADBC7QAbigAQiKQlCAgiVAlQgQAagPAAQgQAAg2g1QglglAAgwQAAgaAVAVQARAwBZAAQCAAAFdglQAVgWALgVIBUA1QAbAVAAAQQAAAWhAAAIg2EHQgPAIgHAAQgTAAgWgFg");
	this.shape_5.setTransform(71.7,59.5);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("ACwDwIAAAAIAAgQIABAAQAmjVAViyQlCAgiVAlQgQAbgPgBQgQAAg2g1QglgkAAgwQAAgbAVAVQARAwBZAAQCAAAFdglQAVgWALgUIBUA1QAbAUAAARQAAAVhAAAQgkC0glCsQgBAFAAAGIgJAIQgSAMgMAAQgOAAgHgIg");
	this.shape_6.setTransform(71.7,65.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AmXEQQgrgvAAgwQAAgbAVAVQAIAnBGALQgNAXgaArIgCACIgPgRgAD9DGIAAAAIAAgQIABAAQAmjTAVi0QlCAgiVAlQgQAbgPgBQgQAAg2g1QglgkAAgwQAAgbAVAVQARAwBZAAQCAAAFdglQAVgWALgUIBUA1QAbAUAAARQAAAVhAAAQgkC0glCsQgBAFAAAGIgIAIQgTAMgMAAQgOAAgHgIg");
	this.shape_7.setTransform(64,69.3);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AmXD8QgrgwAAgwQAAgbAVAWQALA1CAAAIAlgBIAAADIgGAyIgCAUIgdAIQgWAagVAAQgVAAg1g6gAD9CyIAAgBIAAgPIABgBQAmjSAVi1QlCAgiVAlQgQAbgPAAQgQAAg2g1QglglAAgwQAAgbAVAVQARAwBZAAQCAAAFdglQAVgVALgVIBUA1QAbAVAAAQQAAAVhAAAQgkC3glCpQgBAFAAAGIgIAIQgTAMgMAAQgOAAgHgHg");
	this.shape_8.setTransform(64,71.4);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AmXD8QgrgwAAgwQAAgbAVAWQALA1CAAAQA+AADBgRIgBAKIgGAoQiGAShyAdQgWAagVAAQgVAAg1g6gAD9CyIAAgBIAAgPIABgBQAmjSAVi1QlCAgiVAlQgQAbgPAAQgQAAg2g1QglglAAgwQAAgbAVAVQARAwBZAAQCAAAFdglQAVgVALgVIBUA1QAbAVAAAQQAAAVhAAAQgkC3glCpQgBAFAAAGIgIAIQgTAMgMAAQgOAAgHgHg");
	this.shape_9.setTransform(64,71.4);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AmXD8QgrgwAAgwQAAgbAVAWQALA1CAAAQBcAAF4gkIgCAwQkGAQjMA0QgWAagVAAQgVAAg1g6gAD9CyIAAgBIAAgPIABgBQAmjSAVi1QlCAgiVAlQgQAbgPAAQgQAAg2g1QglglAAgwQAAgbAVAVQARAwBZAAQCAAAFdglQAVgVALgVIBUA1QAbAVAAAQQAAAVhAAAQgkC3glCpQgBAFAAAGIgIAIQgTAMgMAAQgOAAgHgHg");
	this.shape_10.setTransform(64,71.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AmXD8QgrgwAAgwQAAgbAVAWQALA1CAAAQBkAAG8grQAmjSAVi1QlCAgiVAlQgQAbgPAAQgQAAg2g1QglglAAgwQAAgbAVAVQARAwBZAAQCAAAFdglQAVgVALgVIBUA1QAbAVAAAQQAAAVhAAAQglC6glCtIAnAAQgCAXAAAaQlzAGkNBEQgWAagVAAQgVAAg1g6g");
	this.shape_11.setTransform(64,71.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AnED8QgqgwAAgwQAAgbAVAWQALA1B/AAQBlAAG8grQAmjSAVi1QlCAgiVAlQgQAbgQAAQgQAAg1g1QglglAAgwQAAgbAVAVQAQAwBaAAQCAAAFdglQAVgVAKgVIBVA1QAbAVAAAQQAAAVhAAAQglC6glCtQB6AABagQIAHgFQAHAVAAARQAAAHgHAbIgsgDQnMgFk/BQQgVAagVAAQgWAAg1g6g");
	this.shape_12.setTransform(68.4,71.4);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AoPD8QgrgwAAgwQAAgbAWAWQAKA1CAAAQBlAAG8grQAljSAVi1QlCAgiUAlQgQAbgQAAQgQAAg1g1QgmglAAgwQAAgbAWAVQAQAwBaAAQB/AAFdglQAVgVALgVIBVA1QAaAVAAAQQAAAVg/AAQglC6gmCtQB7AABagQIAlgaQAwAVA1AgQAbAQAAAaQAAAWgrgGQg6gQhlgFQnNgFk+BQQgWAagVAAQgVAAg1g6g");
	this.shape_13.setTransform(76,71.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},5).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).wait(1));

	// Layer 2
	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#666666").s().p("AoPD8QgrgwAAgwQAAgbAWAWQAKA1CAAAQBlAAG8grQAljSAVi1QlCAgiUAlQgQAbgQAAQgQAAg1g1QgmglAAgwQAAgbAWAVQAQAwBaAAQB/AAFdglQAVgVALgVIBVA1QAaAVAAAQQAAAVg/AAQglC6gmCtQB7AABagQIAlgaQAwAVA1AgQAbAQAAAaQAAAWgrgGQg6gQhlgFQnNgFk+BQQgWAagVAAQgVAAg1g6g");
	this.shape_14.setTransform(76,71.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_14}]}).to({state:[{t:this.shape_14}]},19).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(18.9,40.3,114.3,62.2);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;